recovery:
  state:
    round: 298
    hash: "d1d3a16a03a1e1d4da9e2b281d998a805ab1df00d7637cc74a36f6fc92a1a357f369367289e6b6a8e0c8d291bf2d7266"
    timestamp: "2025-11-05T05:49:00.003853Z"
  bootstrap: null
  package: null
  stream: null
